#stockBox{
        overflow-x: auto;
}
#stockBox table{
    border-spacing: 0px;
}
#stockBox thead{
        background: #fff;
    width: 100%;
}
#stockBox th {
  height: 140px;
  white-space: nowrap;
}
#stockBox th div{
  transform: 
    translate(21px, 52px)
    rotate(-45deg);
  -webkit-transform: 
    translate(21px, 52px)
    rotate(-45deg);
  width: 35px;
}
#stockBox th div span{
    border-bottom: 1px solid #ccc;
    padding: 0px;
    width: 140px;
    display: block;
}
#stockBox td{
    border:1px solid #ccc;
    padding:5px;
    text-align: center;
    width:35px;
}
#stockBox td:nth-child(even){
   background:#efefef;
}

#stockBox .available{
        color: #0E8313;
}
#stockBox .not-available{
    color: #E54343;
}
